/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package eu.ellectraweb.framework.components;

/**
 *
 * @author Nenad
 */
public class ConversionResult {

    private boolean result = false;
    
    private String message = null;
    
    public boolean GetResult() {
        return result;
    }
    
    public String GetMessage() {
        return message;
    }
    
    public ConversionResult(boolean result, String message) {
        this.result = result;
        this.message = message;
    }
    
    public ConversionResult() {
    }
}
